/* Main CSS Document */

@import url("core.css");


/* header */
#header {
	width: 100%;
	height: 85px;
	background-image: url(../images/bg-header.gif);
	background-repeat: repeat-x;
}
.headerholder {
	width: 950px;
	margin: 0px auto;
	height: 85px;
	background-image: url(../images/bg-header-holder.jpg);
	background-repeat: no-repeat;
}
.logo {
	width: 350px;
	float: left;
}
.search {
	width: 284px;
	float: right;
	padding: 26px 32px 0px 0px;
}
input.searchfield {
	width: 218px;
	height: 25px;
	background-image: url(../images/bg-search.gif);
	background-repeat: no-repeat;
	border: 0px;
	float: left;
	padding: 8px 0px 0px 5px;
}


/* nav */
#nav {
	width: 100%;
	height: 45px;
	background-color: #000000;
	color: #fff;
	font-size: 12px;
}

#nav ul {
	width: 950px;
	margin: 0px auto;
	padding: 0px;
}
#nav li {
	margin: 0px;
	padding: 10px 0px 0px 0px;
	list-style-type: none;
	float: left;
	display: block;
	height: 35px;
	text-align: center;
	font-weight: bold;
	width: 120px;
	background-image: url(../images/bg-border-nav.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
#nav li.on {
	margin: 0px;
	padding: 10px 0px 0px 0px;
	list-style-type: none;
	float: left;
	display: block;
	height: 35px;
	text-align: center;
	font-weight: bold;
	width: 120px;
	background-image: url(../images/bg-nav-on.gif);
	background-repeat: no-repeat;
	background-position: right center;
	background-repeat: no-repeat;
	color: #000;
}
#nav li a, #nav li a:visited {	
	color: #fff;
	text-decoration: none;
}
#nav li a:hover {
	color: #92b713;
	text-decoration: none;
}



/* content */
#container {
	width: 100%;
	padding: 20px 0px 20px 0px;
	background-color: #fff;
}

#content {
	width: 950px;
	margin: 0px auto;
}


/* middle */
#middle {
	width: 415px;
	height: 235px;
	padding: 30px 60px 0px 475px;
	margin: 0px 0px 20px 0px;
	background-image: url(../images/bg-middle.jpg);
	background-repeat: no-repeat;
	color: #d1f1b6;
	font-size: 14px;
}

/* left */
.left {
	width: 180px;
	float: left;
	font-size: 12px;
	line-height: 20px;
	background-image: url(../images/bg-left.gif);
	background-repeat: no-repeat;
	padding: 20px 20px 0px 0px;
	height: 500px;
}
.leftblog {
	width: 600px;
	float: left;
}


/* right */
.right {
	width: 720px;
	float: right;
}
.rightblog {
	width: 300px;
	float: right;
	background-image: url(../images/bg-right.gif);
	background-repeat: no-repeat;
	padding: 20px 0px 0px 20px;
}

.thumb {
	width: 200px;
	float: left;
}

.desc {
	width: 460px;
	float: right;
}


/* tabs */
.tab {
	height: 35px;
	background-image: url(../images/bg-tab.gif);
	background-repeat: repeat-x;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	padding: 8px 0px 0px 20px;
}
.tabbox {
	padding: 20px 20px 0px 20px;
	border-left: 1px solid #dfdfdf;
	border-right: 1px solid #dfdfdf;
}
.tabbottom {
	height: 40px;
	background-image: url(../images/bg-bottom-right.gif);
	background-repeat: no-repeat;
	background-position: right top;
	margin: 0px 0px 30px 0px;
}
.tabbottomcorner {
	height: 40px;
	background-image: url(../images/bg-bottom-left.gif);
	background-repeat: no-repeat;
}



/* footer */
#footer {
	width: 100%;
	padding: 30px 0px 40px 0px;
	font-size: 12px;
	text-align: center;
	margin: 0px auto;
	border-top: 5px solid #e8e8e8;
	color: #1b4da9;
}
#footer ul {
	margin: 0px;
	padding: 0px;
}
#footer li {
	margin: 0px 8px 0px 8px;
	padding: 0px;
	list-style-type: none;
	display: inline;
}
#footer li a, #footer li a:visited {
	color: #1b4da9;
	text-decoration: none;
}
#footer li a:hover {
	text-decoration: underline;
}


/* form */
label {
	margin: 0px 20px 0px 0px;
	padding: 5px 0px 0px 0px;	
	float: left;
	width: 80px;
}
.field {
	width: 180px;
	height: 23px;
	float: left;
	border: 1px solid #dfdfdf;
	margin: 0px 0px 10px 0px;
}
.txtarea {
	width: 300px;
	float: left;
	border: 1px solid #dfdfdf;
	margin: 0px 0px 10px 0px;
}
.btn {
	padding: 0px 0px 20px 100px;
}


/* table */
table {
	border-top: 1px solid #dfdfdf;
	border-right: 1px solid #dfdfdf;
}
td {
	padding: 8px;
	border-bottom: 1px solid #dfdfdf;
	border-left: 1px solid #dfdfdf;
	background-color: #fff;
}
th {
	padding: 8px;
	border-bottom: 1px solid #dfdfdf;
	border-left: 1px solid #dfdfdf;
	color: #fff;
	text-transform: uppercase;
	background-image: url(../images/bg-th.gif);
	background-repeat: repeat-x;
}
td.gray {
	padding: 8px;
	border-bottom: 1px solid #dfdfdf;
	border-left: 1px solid #dfdfdf;
	background-color: #eeeeee;
}
